package com.dxhy.erp.entity;

/**
 * @author dxhy
 */
public class ReqData {

    private String taxpayertId;

    private String type;

    private String checkType;

    private String data;

    public String getTaxpayertId() {
        return taxpayertId;
    }

    public void setTaxpayertId(String taxpayertId) {
        this.taxpayertId = taxpayertId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getCheckType() {
        return checkType;
    }

    public void setCheckType(String checkType) {
        this.checkType = checkType;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "ReqData [taxpayertId=" + taxpayertId + ", type=" + type + ", checkType=" + checkType + ", data=" + data
            + "]";
    }

}
